<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.extbrowser/1">
<module_version install_time="1165464574745" last="true" origin="installer" specification_version="1.10.21">
<file crc="2225447179" name="config/Modules/org-netbeans-modules-extbrowser.xml"/>
<file crc="3513992934" name="modules/lib/extbrowser.dll"/>
<file crc="2616869923" name="modules/lib/extbrowser64.dll"/>
<file crc="647125175" name="modules/locale/org-netbeans-modules-extbrowser_ja.jar"/>
<file crc="2438082094" name="modules/locale/org-netbeans-modules-extbrowser_pt_BR.jar"/>
<file crc="870773084" name="modules/locale/org-netbeans-modules-extbrowser_zh_CN.jar"/>
<file crc="4208509343" name="modules/org-netbeans-modules-extbrowser.jar"/>
</module_version>
</module>
